Subject: Fwd: Resignation Letter - Kesia Nicole Belleza
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 9 Jun 2022 06:47:48 -0700 (MST)

From: "Nicole Belleza" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, June 9, 2022 7:11:59 PM 
Subject: Resignation Letter - Kesia Nicole Belleza 

Dear Pritish, 
Good evening 

Please accept this letter as formal notice of resignation from my position as Technical Support and Customer service Professional - Bi-lingual Japanese + English effective from June 9, 2022. 

Therefore I would like give one month’s notice, My final day of work in this position will be Friday, July 08, 2022 

This decision is based purely on personal reasons and in no way indicative of any dissatisfaction with my role within Livesalesman 

I have enjoyed my time working for Livesalesman and would like to thank everyone for the help and support, which I have received. 

I would like to wish the company all the best for the future. 

Thank you 

Yours Faithfully, 
Kesia Nicole Belleza